nicht kompatible Vorlagen !?!

Diskutiere mit über: nicht kompatible Vorlagen !?! im Web-Editoren Forum

  1. Mister_Ed

    Mister_Ed Thread Starter MacUser Mitglied

    Beiträge:
    3.005
    Zustimmungen:
    15
    Registriert seit:
    10.12.2005
    hallo,

    ich habe bis jetzt dem rapid weaver 3.1 benutzt. gestern habe ich ihn mit der ver. 3.5 upgedatet. doch dann die überraschung: die vorlagen, die ich für den 3.5 installeirt habe werden mit einer seltsamen meldung nicht hochgeladen, so als ob der weaver nicht mitbekommen hätte, dass der bereits mit der neuen version fährt! :o.

    ich habe zwei pics gepostet, wo das gut sichtbar ist.
    wird´s helfen, wenn ich ihn komplett runter schmeisse, und neu aufziehe?

    grüsse
     
    Zuletzt bearbeitet: 22.01.2007
  2. trinix

    trinix MacUser Mitglied

    Beiträge:
    1.538
    Zustimmungen:
    9
    Registriert seit:
    27.10.2005
    Bei Fehlermeldungen bezüglich nicht aktueller Themes nach Update auf RW v3.5 liegt das meist an einem nicht aktuellen "javascript.js". Dies wurde für die Version 3.5 umfangreich modifiziert.

    Unter Punkt 2 des folgenden Links kannst du das Neue herunterladen und einbauen.
    http://www.realmacsoftware.com/rapidweaver/manual/index.php?n=ThemeDevelopment.UpdatingThemes

    Im Zweifelsfall aber den Themeentwickler anschreiben.

    trinix
     
  3. Mister_Ed

    Mister_Ed Thread Starter MacUser Mitglied

    Beiträge:
    3.005
    Zustimmungen:
    15
    Registriert seit:
    10.12.2005
    ich habe das file gezogen, aber wo soll ich sie einbauen? immerhin muss die themes.plist als eine globale datei für alle pages stehen. und ich habe bis jetzt nur eine gefunden, und das ist die aus meiner momentanen homepage.
     
  4. trinix

    trinix MacUser Mitglied

    Beiträge:
    1.538
    Zustimmungen:
    9
    Registriert seit:
    27.10.2005
    Das steht doch alles im von mir geposteten Link...;)
    Die Updates für das File "Theme.plist" baust du auch dort ein. Für jedes Theme gibt es eine Theme.plist.
    Das javascript.js liegt doch komplett als Download vor und muss nur ersetzt werden.

    Bitte ein komplettes Update des Theme vorher machen!

    trinix
     
  5. Mister_Ed

    Mister_Ed Thread Starter MacUser Mitglied

    Beiträge:
    3.005
    Zustimmungen:
    15
    Registriert seit:
    10.12.2005
    aber exakt das habe ich schon gemacht. doch es hat nicht geholfen. der rw erkennt die neuen-alten themen nicht!
     
  6. trinix

    trinix MacUser Mitglied

    Beiträge:
    1.538
    Zustimmungen:
    9
    Registriert seit:
    27.10.2005
    Neustart von RW.
    Ansonsten den Entwickler anschreiben für sauber aktualisierte v3.5-Themes.

    trinix
     
Die Seite wird geladen...
Ähnliche Themen - kompatible Vorlagen Forum Datum
iWeb 08 Vorlagen in iWeb 09 übertragen? Web-Editoren 25.07.2009
Joomla 1.5 mit RapidWeaver Vorlagen Web-Editoren 02.03.2009

Diese Seite empfehlen

Benutzerdefinierte Suche